Skip to main content
GET
/
v1
/
esims
List eSIMs
curl --request GET \
  --url https://api.bondio.co/v1/esims \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "iccid": "891004234814455936F",
      "activationCode": "LPA:1$smdp.bondio.com$23LKL-32340MX-20349LIH",
      "msisdn": "449898978234",
      "label": "sigma"
    }
  ],
  "nextPage": "Aa3b34u3infqkj=="
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

pageSize
integer
default:10

Number of items to be returned in a single page

Required range: 1 <= x <= 25
page
string

A cursor for pagination across multiple pages of results. Don’t include this parameter on the first call.

Response

200 - application/json
items
Esim · object[]
nextPage
string | null